Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1337,24 +2310,12 @@
             this.label30.Text = "総合計金額";
             this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblDepTotal01
-            // 
-            this.lblDepTotal01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal01.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal01.Location = new System.Drawing.Point(126, 506);
-            this.lblDepTotal01.Name = "lblDepTotal01";
-            this.lblDepTotal01.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal01.TabIndex = 33;
-            this.lblDepTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
             // label28
             // 
             this.label28.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label28.BackColor = System.Drawing.Color.Yellow;
             this.label28.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label28.Location = new System.Drawing.Point(262, 458);
+            this.label28.Location = new System.Drawing.Point(272, 438);
             this.label28.Name = "label28";
             this.label28.Size = new System.Drawing.Size(120, 20);
             this.label28.TabIndex = 33;
@@ -1368,7 +2329,7 @@
             this.lblPeriod.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblPeriod.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblPeriod.ForeColor = System.Drawing.Color.Black;
-            this.lblPeriod.Location = new System.Drawing.Point(775, 458);
+            this.lblPeriod.Location = new System.Drawing.Point(785, 438);
             this.lblPeriod.Name = "lblPeriod";
             this.lblPeriod.Size = new System.Drawing.Size(120, 20);
             this.lblPeriod.TabIndex = 33;
@@ -1375,19 +2336,6 @@
             this.lblPeriod.Text = "集計期数";
             this.lblPeriod.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblDep04
-            // 
-            this.lblDep04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep04.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep04.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep04.Location = new System.Drawing.Point(6, 482);
-            this.lblDep04.Name = "lblDep04";
-            this.lblDep04.Size = new System.Drawing.Size(120, 20);
-            this.lblDep04.TabIndex = 33;
-            this.lblDep04.Text = "営業部";
-            this.lblDep04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label23
             // 
             this.label23.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1394,7 +2342,7 @@
             this.label23.BackColor = System.Drawing.Color.Yellow;
             this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label23.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label23.Location = new System.Drawing.Point(6, 458);
+            this.label23.Location = new System.Drawing.Point(16, 438);
             this.label23.Name = "label23";
             this.label23.Size = new System.Drawing.Size(120, 20);
             this.label23.TabIndex = 33;
@@ -1401,49 +2349,10 @@
             this.label23.Text = "部署未定受注金額";
             this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblDep03
-            // 
-            this.lblDep03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep03.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep03.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep03.Location = new System.Drawing.Point(518, 506);
-            this.lblDep03.Name = "lblDep03";
-            this.lblDep03.Size = new System.Drawing.Size(120, 20);
-            this.lblDep03.TabIndex = 33;
-            this.lblDep03.Text = "営繕部";
-            this.lblDep03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblDep02
-            // 
-            this.lblDep02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep02.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep02.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep02.Location = new System.Drawing.Point(262, 506);
-            this.lblDep02.Name = "lblDep02";
-            this.lblDep02.Size = new System.Drawing.Size(120, 20);
-            this.lblDep02.TabIndex = 33;
-            this.lblDep02.Text = "工事部";
-            this.lblDep02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblDep01
-            // 
-            this.lblDep01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep01.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep01.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep01.Location = new System.Drawing.Point(6, 506);
-            this.lblDep01.Name = "lblDep01";
-            this.lblDep01.Size = new System.Drawing.Size(120, 20);
-            this.lblDep01.TabIndex = 33;
-            this.lblDep01.Text = "山本組";
-            this.lblDep01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // ProgressConstructionProjects
             // 
             this.ProgressConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.ProgressConstructionProjects.Location = new System.Drawing.Point(853, 4);
+            this.ProgressConstructionProjects.Location = new System.Drawing.Point(863, 4);
             this.ProgressConstructionProjects.Name = "ProgressConstructionProjects";
             this.ProgressConstructionProjects.Size = new System.Drawing.Size(333, 22);
             this.ProgressConstructionProjects.TabIndex = 32;
@@ -1454,9 +2363,9 @@
             this.btnReloadConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadConstructionProjects.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadConstructionProjects.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadConstructionProjects.Location = new System.Drawing.Point(1066, 506);
+            this.btnReloadConstructionProjects.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadConstructionProjects.Name = "btnReloadConstructionProjects";
-            this.btnReloadConstructionProjects.Size = new System.Drawing.Size(120, 26);
+            this.btnReloadConstructionProjects.Size = new System.Drawing.Size(120, 30);
             this.btnReloadConstructionProjects.TabIndex = 31;
             this.btnReloadConstructionProjects.TabStop = false;
             this.btnReloadConstructionProjects.Text = "最新の状態へ";
@@ -1469,7 +2378,7 @@
             this.label12.BackColor = System.Drawing.Color.Cyan;
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label12.ForeColor = System.Drawing.Color.Black;
-            this.label12.Location = new System.Drawing.Point(346, 5);
+            this.label12.Location = new System.Drawing.Point(351, 5);
             this.label12.Name = "label12";
             this.label12.Size = new System.Drawing.Size(500, 20);
             this.label12.TabIndex = 30;
@@ -1476,20 +2385,236 @@
             this.label12.Text = "受　　注　　状　　況　　一　　覧";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage8
+            // dgvConstructionProjects
             // 
-            this.tabPage8.BackColor = System.Drawing.Color.Black;
-            this.tabPage8.Controls.Add(this.btnDataCopyF);
-            this.tabPage8.Controls.Add(this.btnReloadFluctuationProjects);
-            this.tabPage8.Controls.Add(this.ProgressFluctuationProjects);
-            this.tabPage8.Controls.Add(this.label59);
-            this.tabPage8.Controls.Add(this.dgvFluctuationProjects);
-            this.tabPage8.Location = new System.Drawing.Point(4, 30);
-            this.tabPage8.Name = "tabPage8";
-            this.tabPage8.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage8.TabIndex = 22;
-            this.tabPage8.Text = "増減工事";
+            this.dgvConstructionProjects.AllowUserToAddRows = false;
+            this.dgvConstructionProjects.AllowUserToDeleteRows = false;
+            this.dgvConstructionProjects.AllowUserToResizeColumns = false;
+            this.dgvConstructionProjects.AllowUserToResizeRows = false;
+            dataGridViewCellStyle93.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvConstructionProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle93;
+            this.dgvConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvConstructionProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvConstructionProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle94.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle94.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle94.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle94.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle94.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle94.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle94.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvConstructionProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle94;
+            this.dgvConstructionProjects.ColumnHeadersHeight = 20;
+            this.dgvConstructionProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvConstructionProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn1,
+            this.Column16,
+            this.dataGridViewTextBoxColumn2,
+            this.dataGridViewTextBoxColumn3,
+            this.dataGridViewTextBoxColumn10,
+            this.Column25,
+            this.dataGridViewTextBoxColumn4,
+            this.dataGridViewTextBoxColumn5,
+            this.dataGridViewTextBoxColumn6,
+            this.dataGridViewTextBoxColumn7,
+            this.Column12,
+            this.Column26,
+            this.dataGridViewTextBoxColumn8,
+            this.dataGridViewTextBoxColumn9,
+            this.Column11});
+            this.dgvConstructionProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvConstructionProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvConstructionProjects.MultiSelect = false;
+            this.dgvConstructionProjects.Name = "dgvConstructionProjects";
+            this.dgvConstructionProjects.RowHeadersVisible = false;
+            this.dgvConstructionProjects.RowHeadersWidth = 20;
+            this.dgvConstructionProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvConstructionProjects.RowTemplate.Height = 20;
+            this.dgvConstructionProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvConstructionProjects.Size = new System.Drawing.Size(1190, 404);
+            this.dgvConstructionProjects.TabIndex = 29;
+            this.dgvConstructionProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
+            // dataGridViewTextBoxColumn1
+            // 
+            dataGridViewCellStyle95.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle95;
+            this.dataGridViewTextBoxColumn1.Frozen = true;
+            this.dataGridViewTextBoxColumn1.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
+            this.dataGridViewTextBoxColumn1.ReadOnly = true;
+            this.dataGridViewTextBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn1.Visible = false;
+            this.dataGridViewTextBoxColumn1.Width = 5;
+            // 
+            // Column16
+            // 
+            dataGridViewCellStyle96.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle96.ForeColor = System.Drawing.Color.Black;
+            this.Column16.DefaultCellStyle = dataGridViewCellStyle96;
+            this.Column16.Frozen = true;
+            this.Column16.HeaderText = "№";
+            this.Column16.Name = "Column16";
+            this.Column16.ReadOnly = true;
+            this.Column16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column16.Width = 40;
+            // 
+            // dataGridViewTextBoxColumn2
+            // 
+            dataGridViewCellStyle97.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle97;
+            this.dataGridViewTextBoxColumn2.Frozen = true;
+            this.dataGridViewTextBoxColumn2.HeaderText = "営業期";
+            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
+            this.dataGridViewTextBoxColumn2.ReadOnly = true;
+            this.dataGridViewTextBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn2.Width = 50;
+            // 
+            // dataGridViewTextBoxColumn3
+            // 
+            dataGridViewCellStyle98.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn3.DefaultCellStyle = dataGridViewCellStyle98;
+            this.dataGridViewTextBoxColumn3.Frozen = true;
+            this.dataGridViewTextBoxColumn3.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
+            this.dataGridViewTextBoxColumn3.ReadOnly = true;
+            this.dataGridViewTextBoxColumn3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn3.Width = 480;
+            // 
+            // dataGridViewTextBoxColumn10
+            // 
+            dataGridViewCellStyle99.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn10.DefaultCellStyle = dataGridViewCellStyle99;
+            this.dataGridViewTextBoxColumn10.HeaderText = "進捗状態";
+            this.dataGridViewTextBoxColumn10.Name = "dataGridViewTextBoxColumn10";
+            this.dataGridViewTextBoxColumn10.ReadOnly = true;
+            this.dataGridViewTextBoxColumn10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column25
+            // 
+            dataGridViewCellStyle100.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle100.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column25.DefaultCellStyle = dataGridViewCellStyle100;
+            this.Column25.HeaderText = "承認状況";
+            this.Column25.Name = "Column25";
+            this.Column25.ReadOnly = true;
+            this.Column25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column25.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn4
+            // 
+            dataGridViewCellStyle101.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn4.DefaultCellStyle = dataGridViewCellStyle101;
+            this.dataGridViewTextBoxColumn4.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
+            this.dataGridViewTextBoxColumn4.ReadOnly = true;
+            this.dataGridViewTextBoxColumn4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn5
+            // 
+            dataGridViewCellStyle102.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn5.DefaultCellStyle = dataGridViewCellStyle102;
+            this.dataGridViewTextBoxColumn5.HeaderText = "工事担当者";
+            this.dataGridViewTextBoxColumn5.Name = "dataGridViewTextBoxColumn5";
+            this.dataGridViewTextBoxColumn5.ReadOnly = true;
+            this.dataGridViewTextBoxColumn5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn6
+            // 
+            dataGridViewCellStyle103.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn6.DefaultCellStyle = dataGridViewCellStyle103;
+            this.dataGridViewTextBoxColumn6.HeaderText = "開始予定日";
+            this.dataGridViewTextBoxColumn6.Name = "dataGridViewTextBoxColumn6";
+            this.dataGridViewTextBoxColumn6.ReadOnly = true;
+            this.dataGridViewTextBoxColumn6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn7
+            // 
+            dataGridViewCellStyle104.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn7.DefaultCellStyle = dataGridViewCellStyle104;
+            this.dataGridViewTextBoxColumn7.HeaderText = "完了予定日";
+            this.dataGridViewTextBoxColumn7.Name = "dataGridViewTextBoxColumn7";
+            this.dataGridViewTextBoxColumn7.ReadOnly = true;
+            this.dataGridViewTextBoxColumn7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column12
+            // 
+            dataGridViewCellStyle105.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column12.DefaultCellStyle = dataGridViewCellStyle105;
+            this.Column12.HeaderText = "工事指導員";
+            this.Column12.Name = "Column12";
+            this.Column12.ReadOnly = true;
+            this.Column12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column26
+            // 
+            dataGridViewCellStyle106.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column26.DefaultCellStyle = dataGridViewCellStyle106;
+            this.Column26.HeaderText = "工事副担当者";
+            this.Column26.Name = "Column26";
+            this.Column26.ReadOnly = true;
+            this.Column26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column26.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn8
+            // 
+            dataGridViewCellStyle107.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn8.DefaultCellStyle = dataGridViewCellStyle107;
+            this.dataGridViewTextBoxColumn8.HeaderText = "現場住所";
+            this.dataGridViewTextBoxColumn8.Name = "dataGridViewTextBoxColumn8";
+            this.dataGridViewTextBoxColumn8.ReadOnly = true;
+            this.dataGridViewTextBoxColumn8.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn8.Width = 400;
+            // 
+            // dataGridViewTextBoxColumn9
+            // 
+            dataGridViewCellStyle108.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn9.DefaultCellStyle = dataGridViewCellStyle108;
+            this.dataGridViewTextBoxColumn9.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxColumn9.Name = "dataGridViewTextBoxColumn9";
+            this.dataGridViewTextBoxColumn9.ReadOnly = true;
+            this.dataGridViewTextBoxColumn9.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn9.Width = 350;
+            // 
+            // Column11
+            // 
+            dataGridViewCellStyle109.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column11.DefaultCellStyle = dataGridViewCellStyle109;
+            this.Column11.HeaderText = "受注金額";
+            this.Column11.Name = "Column11";
+            this.Column11.ReadOnly = true;
+            this.Column11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column11.Width = 150;
+            // 
+            // tabPage9
+            // 
+            this.tabPage9.BackColor = System.Drawing.Color.Black;
+            this.tabPage9.Controls.Add(this.btnDataCopyF);
+            this.tabPage9.Controls.Add(this.btnReloadFluctuationProjects);
+            this.tabPage9.Controls.Add(this.ProgressFluctuationProjects);
+            this.tabPage9.Controls.Add(this.label59);
+            this.tabPage9.Controls.Add(this.dgvFluctuationProjects);
+            this.tabPage9.Location = new System.Drawing.Point(4, 56);
+            this.tabPage9.Name = "tabPage9";
+            this.tabPage9.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage9.TabIndex = 22;
+            this.tabPage9.Text = "増減工事";
+            // 
             // btnDataCopyF
             // 
             this.btnDataCopyF.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1496,7 +2621,7 @@
             this.btnDataCopyF.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyF.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyF.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyF.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyF.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyF.Name = "btnDataCopyF";
             this.btnDataCopyF.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyF.TabIndex = 43;
@@ -1509,7 +2634,7 @@
             this.btnReloadFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadFluctuationProjects.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadFluctuationProjects.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadFluctuationProjects.Location = new System.Drawing.Point(1066, 501);
+            this.btnReloadFluctuationProjects.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadFluctuationProjects.Name = "btnReloadFluctuationProjects";
             this.btnReloadFluctuationProjects.Size = new System.Drawing.Size(120, 30);
             this.btnReloadFluctuationProjects.TabIndex = 42;
@@ -1521,7 +2646,7 @@
             // ProgressFluctuationProjects
             // 
             this.ProgressFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressFluctuationProjects.Location = new System.Drawing.Point(6, 501);
+            this.ProgressFluctuationProjects.Location = new System.Drawing.Point(6, 477);
             this.ProgressFluctuationProjects.Name = "ProgressFluctuationProjects";
             this.ProgressFluctuationProjects.Size = new System.Drawing.Size(388, 30);
             this.ProgressFluctuationProjects.TabIndex = 41;
@@ -1533,7 +2658,7 @@
             this.label59.BackColor = System.Drawing.Color.DarkCyan;
             this.label59.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label59.ForeColor = System.Drawing.Color.Black;
-            this.label59.Location = new System.Drawing.Point(346, 5);
+            this.label59.Location = new System.Drawing.Point(351, 5);
             this.label59.Name = "label59";
             this.label59.Size = new System.Drawing.Size(500, 20);
             this.label59.TabIndex = 40;
